This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 969350 - Review Request: watchman - Watches files and takes action when they change
Review Request: watchman - Watches files and takes action when they change
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrick Uiterwijk
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 05:33 EDT by Ricky Elrod
Modified: 2013-12-05 14:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-05 14:06:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricky Elrod 2013-05-31 05:33:48 EDT
Spec URL: http://codeblock.fedorapeople.org/packages/watchman/watchman.spec
SRPM URL: http://codeblock.fedorapeople.org/packages/watchman/watchman-2.5.2-0.1.20130531git.fc19.src.rpm
Description:
Watchman exists to watch files and record when they actually change. It
can also trigger actions (such as rebuilding assets) when matching files
change.

Fedora Account System Username: codeblock
Comment 1 Ricky Elrod 2013-06-01 19:52:36 EDT
Updated to latest upstream HEAD (since we're tracking HEAD until 2.5.2 comes out).


Spec URL: http://codeblock.fedorapeople.org/packages/watchman/watchman.spec
SRPM URL: http://codeblock.fedorapeople.org/packages/watchman/watchman-2.5.2-0.1.20130601git.fc19.src.rpm
Comment 2 Patrick Uiterwijk 2013-06-01 19:53:32 EDT
I will take this review.
Comment 3 Patrick Uiterwijk 2013-06-01 20:09:25 EDT
I guess there has to be imported some patch or update, as the current version doesn't build on koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=5450715

Note You need to log in before you can comment on or make changes to this bug.